#wdk_shop-tellafriend-content {
    clear:both;
    text-align:left;
    width:350px;
    display:none;
    padding-top:10px;
}

.wdk-tellafriend-p div {
    float:left;
    width:115px;
}

.wdk-tellafriend-p input {
    width:230px;
}

.wdk_tellafriend-recommendlink {
    cursor:pointer;
    font-weight:bold;
    text-decoration:none;
}

.wdk_tellafriend-recommendlink span {
    font-size:20px;
    position:relative;
    top:2px;
}


.wdk_tellafriend-button { text-align:right; }

#wdk_tellfriend-message { width:350px; }